# Package org.firebirdsql.jdbc.escape

Class Summary
Class | Description
--- | ---
FBEscapedCallParser | Parser for escaped procedure call.
FBEscapedFunctionHelper | Helper class for escaped functions.
FBEscapedParser | The class `FBEscapedParser` parses the SQL and converts escaped syntax to native form.

Enum Summary
Enum | Description
--- | ---
FBEscapedParser.EscapeParserMode |

Exception Summary
Exception | Description
--- | ---
FBSQLParseException | This exception is thrown by FBEscapedParser when it cannot parse the escaped syntax.